<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Admin</key>
	<dict>
		<key>IsAdminModeEnabled</key>
		<true/>
	</dict>
	<key>General</key>
	<dict>
		<key>Variables</key>
		<dict>
			<key>Root</key>
			<string>${OCTORY_DIRECTORY}/Presets/Webview_blurred_background</string>
			<key>Resources</key>
			<string>${Root}/Resources</string>
			<key>AppIcons</key>
			<string>${Resources}/AppIcons</string>
			<key>Company</key>
			<string>Amaris</string>
		</dict>
	</dict>
	<key>Window</key>
	<dict>
		<key>OnScreen</key>
		<string>BlurredBackground</string>
	</dict>
	<key>Navigation</key>
	<dict>
		<key>QuitButtonText</key>
		<string>Finish!</string>
	</dict>
	<key>Slides</key>
	<array>
		<dict>
			<key>Containers</key>
			<array>
				<dict>
					<key>IsLarge</key>
					<true/>
					<key>Components</key>
					<array>
						<dict>
							<key>Type</key>
							<string>Web</string>
							<key>URL</key>
							<string>https://www.octory.io</string>
						</dict>
					</array>
				</dict>
				<dict>
					<key>Components</key>
					<array>
						<dict>
							<key>Margins</key>
							<dict>
								<key>Bottom</key>
								<integer>10</integer>
								<key>Top</key>
								<integer>16</integer>
								<key>Left</key>
								<integer>5</integer>
								<key>Right</key>
								<integer>15</integer>
							</dict>
							<key>Border</key>
							<dict>
								<key>Edge</key>
								<string>Bottom</string>
							</dict>
							<key>Type</key>
							<string>Text</string>
							<key>Text</key>
							<string>Eveything will soon be ready. Please wait...</string>
							<key>BorderEdge</key>
							<string>Bottom</string>
							<key>TextFontConfiguration</key>
							<dict>
								<key>TextAlignment</key>
								<string>Center</string>
							</dict>
						</dict>
						<dict>
							<key>Type</key>
							<string>AppMonitor</string>
						</dict>
						<dict>
							<key>Margins</key>
							<dict>
								<key>Bottom</key>
								<integer>16</integer>
								<key>Top</key>
								<integer>16</integer>
							</dict>
							<key>Type</key>
							<string>Text</string>
							<key>Border</key>
							<dict>
								<key>Edge</key>
								<string>Top</string>
							</dict>
							<key>Text</key>
							<string>Installation steps: ${INSTALLED_MONITORS_COUNT} / ${MONITORS_COUNT}</string>
							<key>TextFontConfiguration</key>
							<dict>
								<key>TextAlignment</key>
								<string>Center</string>
								<key>Color</key>
								<dict>
									<key>DarkMode</key>
									<string>#819ABE</string>
									<key>LightMode</key>
									<string>#ED6825</string>
								</dict>
								<key>Size</key>
								<integer>20</integer>
							</dict>
						</dict>
					</array>
				</dict>
			</array>
		</dict>
	</array>
	<key>Monitoring</key>
	<dict>
		<key>Monitors</key>
		<array>
			<dict>
				<key>Type</key>
				<string>Application</string>
				<key>Name</key>
				<string>Gimp</string>
				<key>DisplayName</key>
				<string>Gimp</string>
				<key>Detail</key>
				<string>Less boring meetings</string>
				<key>IconURL</key>
				<string>${AppIcons}/GimpIcon.png</string>
				<key>Installer</key>
				<string>System</string>
			</dict>
			<dict>
				<key>Type</key>
				<string>Application</string>
				<key>Name</key>
				<string>MicrosoftOffice</string>
				<key>DisplayName</key>
				<string>Office</string>
				<key>Installer</key>
				<string>System</string>
				<key>IconURL</key>
				<string>${AppIcons}/office.pdf</string>
			</dict>
			<dict>
				<key>Type</key>
				<string>Application</string>
				<key>Name</key>
				<string>Bear</string>
				<key>Detail</key>
				<string>A great application to take wonderful notes</string>
				<key>Installer</key>
				<string>System</string>
			</dict>
			<dict>
				<key>Detail</key>
				<string>Your soon favorite To-do list</string>
				<key>Type</key>
				<string>Application</string>
				<key>Name</key>
				<string>Things3</string>
				<key>Installer</key>
				<string>System</string>
			</dict>
			<dict>
				<key>Type</key>
				<string>Application</string>
				<key>Name</key>
				<string>Evernote</string>
				<key>IsMandatory</key>
				<false/>
				<key>Installer</key>
				<string>System</string>
				<key>DisplayName</key>
				<string>Evernote</string>
				<key>IconURL</key>
				<string>${AppIcons}/Evernote.icns</string>
			</dict>
			<dict>
				<key>Type</key>
				<string>Application</string>
				<key>Name</key>
				<string>Slack</string>
				<key>Detail</key>
				<string>Checkout #octory channel !</string>
				<key>Installer</key>
				<string>System</string>
			</dict>
		</array>
	</dict>
</dict>
</plist>
